{
  "CHAT_LIST": {
    "LOADING": "Đang tải các cuộc trò chuyện",
    "LOAD_MORE_CONVERSATIONS": "Tải thêm các cuộc trò chuyện",
    "EOF": "Tất cả các cuộc trò chuyện đã được tải 🎉",
    "LIST": {
      "404": "Không có bất kì hoạt động trò chuyện nào trong nhóm."
    },
    "TAB_HEADING": "Các cuộc hội thoại",
    "MENTION_HEADING": "Nhắn đến",
    "SEARCH": {
      "INPUT": "Tìm kiếm cho người, đoạn chat, lưu trữ trả lời .."
    },
    "FILTER_ALL": "Tất cả",
    "STATUS_TABS": [
      {
        "NAME": "Mở",
        "KEY": "openCount"
      },
      {
        "NAME": "Đã được giải quyết",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Của tôi",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Chưa được phân công",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Tất cả",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Mở"
      },
      "resolved": {
        "TEXT": "Đã được giải quyết"
      },
      "pending": {
        "TEXT": "Chờ giải quyết"
      },
      "snoozed": {
        "TEXT": "Tạm dừng"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Tin nhắn hình ảnh"
      },
      "audio": {
        "CONTENT": "Tin nhắn thoại"
      },
      "video": {
        "CONTENT": "Tin nhắn video"
      },
      "file": {
        "CONTENT": "Tập tin đính kèm"
      },
      "location": {
        "CONTENT": "Địa điểm"
      },
      "fallback": {
        "CONTENT": "có một đường dẫn chia sẻ"
      }
    },
    "RECEIVED_VIA_EMAIL": "Nhận được từ email",
    "VIEW_TWEET_IN_TWITTER": "Xem tweet trên Twitter",
    "REPLY_TO_TWEET": "Trả lời cho tweet này",
    "LINK_TO_STORY": "Go to instagram story",
    "SENT": "Gửi thành công",
    "NO_MESSAGES": "Không có tin nhắn",
    "NO_CONTENT": "Không có nội dung",
    "HIDE_QUOTED_TEXT": "Ẩn văn bản được trích dẫn",
    "SHOW_QUOTED_TEXT": "Hiện Văn bản được trích dẫn"
  }
}
